Index: doc/latex/classmultiBM__coll__graph.eps
===================================================================
--- doc/latex/classmpdf__inherit__graph.eps (revision 162)
+++ doc/latex/classmultiBM__coll__graph.eps (revision 172)
@@ -180,350 +180,334 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 340 240
+%%PageBoundingBox: 36 36 138 370
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 304 204 boxprim clip newpath
+36 36 102 334 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 158 174 moveto
-158 195 lineto
-199 195 lineto
-199 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 158 174 moveto
-158 195 lineto
-199 195 lineto
-199 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-165.5 181.5 moveto 25 (mpdf) alignedtext
+newpath 7 0 moveto
+7 21 lineto
+62 21 lineto
+62 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 7 0 moveto
+7 21 lineto
+62 21 lineto
+62 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+14.5 7.5 moveto 39 (multiBM) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 70 117 106 137 ]
+[ /Rect [ 0 113 42 133 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmEF.html) >>
+  /Action << /Subtype /URI /URI ($classBMEF.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 70 116 moveto
-70 137 lineto
-107 137 lineto
-107 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 70 116 moveto
-70 137 lineto
-107 137 lineto
-107 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-77.5 123.5 moveto 21 (mEF) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 153 169 moveto
-136 158 117 145 103 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 150.66 171.67 moveto
-161 174 lineto
-154.38 165.73 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 150.66 171.67 moveto
-161 174 lineto
-154.38 165.73 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 124 117 170 137 ]
+newpath 0 112 moveto
+0 133 lineto
+42 133 lineto
+42 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 112 moveto
+0 133 lineto
+42 133 lineto
+42 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 119.5 moveto 26 (BMEF) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 23 102 moveto
+27 78 31 39 33 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 19.51 101.7 moveto
+22 112 lineto
+26.48 102.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 19.51 101.7 moveto
+22 112 lineto
+26.48 102.4 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 7 193 37 213 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmepdf.html) >>
+  /Action << /Subtype /URI /URI ($classBM.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 124 116 moveto
-124 137 lineto
-171 137 lineto
-171 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 124 116 moveto
-124 137 lineto
-171 137 lineto
-171 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-131.5 123.5 moveto 31 (mepdf) alignedtext
-grestore
-% Node1->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 167 165 moveto
-162 155 157 145 152 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 164.08 166.96 moveto
-172 174 lineto
-170.2 163.56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 164.08 166.96 moveto
-172 174 lineto
-170.2 163.56 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 188 117 230 137 ]
+newpath 7 192 moveto
+7 213 lineto
+38 213 lineto
+38 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 7 192 moveto
+7 213 lineto
+38 213 lineto
+38 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+14.5 199.5 moveto 15 (BM) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 22 182 moveto
+22 166 21 145 21 133 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 18.5 182 moveto
+22 192 lineto
+25.5 182 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 18.5 182 moveto
+22 192 lineto
+25.5 182 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 27 305 55 325 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmmix.html) >>
+  /Action << /Subtype /URI /URI ($classRV.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 188 116 moveto
-188 137 lineto
-231 137 lineto
-231 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 188 116 moveto
-188 137 lineto
-231 137 lineto
-231 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-195.5 123.5 moveto 27 (mmix) alignedtext
-grestore
-% Node1->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 189 165 moveto
-194 155 200 145 204 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 185.8 163.56 moveto
-184 174 lineto
-191.92 166.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 185.8 163.56 moveto
-184 174 lineto
-191.92 166.96 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 248 117 296 137 ]
+newpath 27 304 moveto
+27 325 lineto
+56 325 lineto
+56 304 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 27 304 moveto
+27 325 lineto
+56 325 lineto
+56 304 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+35 311.5 moveto 12 (RV) alignedtext
+grestore
+% Node4->Node3
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 37 294 moveto
+33 270 27 231 24 213 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 33.61 294.88 moveto
+39 304 lineto
+40.47 293.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 33.61 294.88 moveto
+39 304 lineto
+40.47 293.51 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+34.5 276.5 moveto 9 (rv) alignedtext
+grestore
+% Node7
+gsave
+[ /Rect [ 50 233 86 253 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmprod.html) >>
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 248 116 moveto
-248 137 lineto
-296 137 lineto
-296 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 248 116 moveto
-248 137 lineto
-296 137 lineto
-296 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-256 123.5 moveto 32 (mprod) alignedtext
-grestore
-% Node1->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 205 169 moveto
-221 158 242 145 256 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 203.04 166.08 moveto
-196 174 lineto
-206.44 172.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 203.04 166.08 moveto
-196 174 lineto
-206.44 172.2 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 8 59 70 79 ]
+newpath 50 232 moveto
+50 253 lineto
+87 253 lineto
+87 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 50 232 moveto
+50 253 lineto
+87 253 lineto
+87 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+57.5 239.5 moveto 21 (epdf) alignedtext
+grestore
+% Node4->Node7
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 49 295 moveto
+54 281 60 264 64 253 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 45.86 293.44 moveto
+45 304 lineto
+52.26 296.28 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 45.86 293.44 moveto
+45 304 lineto
+52.26 296.28 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+54.5 276.5 moveto 9 (rv) alignedtext
+grestore
+% Node5
+gsave
+[ /Rect [ 46 73 94 93 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmgamma.html) >>
+  /Action << /Subtype /URI /URI ($classeDirich.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 8 58 moveto
-8 79 lineto
-71 79 lineto
-71 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 8 58 moveto
-8 79 lineto
-71 79 lineto
-71 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-15.5 65.5 moveto 47 (mgamma) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 72 108 moveto
-64 98 54 87 47 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 69.78 110.78 moveto
-79 116 lineto
-75.05 106.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 69.78 110.78 moveto
-79 116 lineto
-75.05 106.17 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 88 59 186 79 ]
+newpath 46 72 moveto
+46 93 lineto
+95 93 lineto
+95 72 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 46 72 moveto
+46 93 lineto
+95 93 lineto
+95 72 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+53.5 79.5 moveto 33 (eDirich) alignedtext
+grestore
+% Node5->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 60 63 moveto
+53 49 45 32 39 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 56.74 64.28 moveto
+64 72 lineto
+63.14 61.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 56.74 64.28 moveto
+64 72 lineto
+63.14 61.44 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+54.5 44.5 moveto 15 (est) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 52 153 84 173 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmlnorm.html) >>
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 88 58 moveto
-88 79 lineto
-186 79 lineto
-186 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 88 58 moveto
-88 79 lineto
-186 79 lineto
-186 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-96 65.5 moveto 82 (mlnorm< sq_T >) alignedtext
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 104 108 moveto
-112 98 122 87 129 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 100.95 106.17 moveto
-97 116 lineto
-106.22 110.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 100.95 106.17 moveto
-97 116 lineto
-106.22 110.78 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 0 1 78 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmgamma__fix.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-79 21 lineto
-79 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-79 21 lineto
-79 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-7.5 7.5 moveto 63 (mgamma_fix) alignedtext
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 39 48 moveto
-39 38 39 28 39 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 35.5 48 moveto
-39 58 lineto
-42.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 35.5 48 moveto
-39 58 lineto
-42.5 48 lineto
+newpath 52 152 moveto
+52 173 lineto
+85 173 lineto
+85 152 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 52 152 moveto
+52 173 lineto
+85 173 lineto
+85 152 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+59.5 159.5 moveto 17 (eEF) alignedtext
+grestore
+% Node6->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 68 142 moveto
+69 126 69 105 70 93 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 64.5 142 moveto
+68 152 lineto
+71.5 142 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 64.5 142 moveto
+68 152 lineto
+71.5 142 lineto
+closepath stroke
+grestore
+% Node7->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 68 222 moveto
+68 206 68 185 68 173 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 64.5 222 moveto
+68 232 lineto
+71.5 222 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 64.5 222 moveto
+68 232 lineto
+71.5 222 lineto
 closepath stroke
 grestore
@@ -535,5 +519,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 340 240
+%%BoundingBox: 36 36 138 370
 end
 restore
